cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

IBM Rational Developer for i - version 9.0

ptc-4670726
1-Newbie

IBM Rational Developer for i - version 9.0

Which version of Implementer (if any) has a plug-in that is compatible with version 9.0 of RDi?

2 REPLIES 2

RDi 9.0 is certified with our 10.3 release, which will be out some time later this year.

David_G
5-Regular Member
(To:smigliorato)

FWIW: The plug-in provided with Implementer 10.2 will work fine with RDi 9.0 also.

david

IBM i on Power Systems: For when you can't afford to be out of business! I'm riding in the American Diabetes Association's Tour de Cure to raise money for diabetes research, education, advocacy, and awareness. You can make a tax deductible donation to my ride by visiting https://ptc.diabetessucks.net. You can see where my donations come from by visiting my interactive donation map ... https://ptc.diabetessucks.net/map (it's a geeky thing).
Announcements

Windchill RVS Users


Please take our

Windchill RV&S Authoring with Formula Editor Survey